sha256: 4f602e647026ca6732497997803ca6fb28cb602caa1fea546572ae02dcd8af04
real_size: null
zip_size: 586012375
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep06/open_data_millesime_2025-07-a_dep06_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep06/open_data_millesime_2025-07-a_dep06_gpkg_metadata.yml
